:root{

  /* COLORS */
  --clr-00B7FF: #00B7FF;
  --clr-blue-hover: #51CEFF;
  --clr-4688A2: #4688A2;
  --clr-000000: #000000;
  --clr-A7A7A7: #A7A7A7;
  --clr-707070: #707070;
  --clr-4A4A4A: #4A4A4A;
  --clr-FFFFFF: #FFFFFF;
  --clr-F8F0F4: #F8F0F4;
  --clr-EBF7FC: #EBF7FC;
  --clr-gradient: linear-gradient(225deg, var(--clr-F8F0F4), var(--clr-EBF7FC));
  --clr-para: var(--clr-A7A7A7);

  /* FONT FAMILY */
  --ff-gresta: "gresta";
  --ff-gresta-outline: "gresta-outline";
  --ff-abril-fatface: "abril-fatface";
  --ff-dm-sans: "dm-sans";

  /* FONT WEIGHTS */
  --fw-light: 200;
  --fw-regular: 400;
  --fw-medium: 500;
  --fw-semibold: 600;
  --fw-bold: 700;

  /* FONT SIZES */
  --fs-90: 83px;
  --fs-70: 68px;;
  --fs-50: 48px;
  --fs-46: 46px;
  --fs-30: 30px;
  --fs-25: 25px;
  --fs-22: 22px;
  --fs-20: 20px;
  --fs-18: 18px;
  --fs-16: 16px;
  --fs-14: 14px;
  --fs-10: 10px;

  --fs-body: var(--fs-18);
  --fs-title: var(--fs-24);
  --fs-button: var(--fs-18);
  --fs-navlinks: var(--fs-25);

  /* PADDING */
  --p-10: 10px;
  --p-20: 20px;
  --p-30: 30px;
  --p-40: 40px;
  --p-50: 50px;
  --p-60: 60px;
  --p-125: 125px;

  /* MARGIN */
  --m-10: 10px;
  --m-20: 20px;
  --m-30: 30px;
  --m-40: 40px;
  --m-50: 50px;
  --m-60: 60px;

  /* BORDER RADIUS */
  --br-10: 10px;
  --br-20: 20px;
  --br-50: 50px;

  /* Custom Container */
  --container-width: 85%;

  --clr-blue-btn: var(--clr-00B7FF);
  --clr-navlink: var(--clr-707070);

  --height-55: 55.39px;
  --height-70: 70px;
  --height-90: 90px;
  --height-60: 60px;
}

/* ================================================================================ */
/* Font family  */
/* ================================================================================ */


@font-face {
  font-family: 'gresta';
  src: url('../fonts/Gresta.ttf');
  font-weight: normal;
}
@font-face {
  font-family: 'gresta-outline';
  src: url('../fonts/Gresta-Outline.ttf');
  font-weight: normal;
}
@font-face {
  font-family: 'abril-fatface';
  src: url('../fonts/AbrilFatface-Regular.otf');
  font-weight: normal;
}
@font-face {
  font-family: 'dm-sans';
  src: url('../fonts/DMSans-Regular.ttf');
  font-weight: normal;
}

/* ================================================================================ */
/* Global Size  */
/* ================================================================================ */

h1 {
  font-size: var(--fs-90);
  line-height: 1.3;
}

h2 {
  font-size: var(--fs-70);
  line-height: 1.3;
}

h3 {
  font-size: var(--fs-50);
  line-height: 1.3;
}

h4 {
  font-size: var(--fs-46);
  line-height: 1.3;
}

h5 {
  font-size: var(--fs-33);
  line-height: 1.3;
}

h6 {
  font-size: var(--fs-30);
  line-height: 1.3;
}

p,
span,
a {
  font-size: var(--fs-18);
  line-height: 1.3;
}

ul,li{
  list-style: none;
}
a,a:hover{
  text-decoration: none;
  cursor: pointer;
}

/* ================================================================================ */
/* General Styling  */
/* ================================================================================ */

.custom_container{
  max-width: var(--container-width) !important;
  width: var(--container-width);
  position: relative;
}

.para_text_clr{
  color: var(--clr-para);
}
.white_clr{
  color: var(--clr-FFFFFF) !important;
}
.blue_clr{
  color: var(--clr-4688A2);
}
.light_blue_clr{
  color: var(--clr-00B7FF) !important;
}
.dark_blue_clr{
  color: var(--clr-4688A2) !important;
}

.gradient_clr{
  background-image: var(--clr-gradient);
}
.light_blue_bg_clr{
  
  background-color: var(--clr-00B7FF) !important;
}


.dark_blue_bg_clr{
  background-color: var(--clr-4688A2) !important;
}

.white_bg_clr{
  background-color: var(--clr-FFFFFF) !important;
}


.black_button{
  font-size: var(--fs-button);
  color: var(--white_ffffff);
  background-color: var(--primary_black_262626);
}
.black_button:hover{
  color: var(--white_ffffff);
  background-color: var(--black_4A4A4A);
}

.padding_inline-10{
  padding-inline: var(--p-10);
}
.padding_inline-20{
  padding-inline: var(--p-20);
}
.padding_inline-30{
  padding-inline: var(--p-30);
}
.padding_inline-40{
  padding-inline: var(--p-40);
}
.padding_inline-50{
  padding-inline: var(--p-50);
}
.padding_inline-60{
  padding-inline: var(--p-60);
}
.padding_block-10{
  padding-block: var(--p-10);
}
.padding_block-20{
  padding-block: var(--p-20);
}
.padding_block-30{
  padding-block: var(--p-30);
}
.padding_block-40{
  padding-block: var(--p-40);
}
.padding_block-50{
  padding-block: var(--p-50);
}
.padding_block-60{
  padding-block: var(--p-60);
}

.margin_inline-10{
  margin-inline: var(--p-10);
}
.margin_inline-20{
  margin-inline: var(--p-20);
}
.margin_inline-30{
  margin-inline: var(--p-30);
}
.margin_inline-40{
  margin-inline: var(--p-40);
}
.margin_inline-50{
  margin-inline: var(--p-50);
}
.margin_inline-60{
  margin-inline: var(--p-60);
}
.margin_block-10{
  margin-block: var(--p-10);
}
.margin_block-20{
  margin-block: var(--p-20);
}
.margin_block-30{
  margin-block: var(--p-30);
}
.margin_block-40{
  margin-block: var(--p-40);
}
.margin_block-50{
  margin-block: var(--p-50);
}
.margin_block-60{
  margin-block: var(--p-60);
}

.title{
  font-size: var(--fs-title) !important;
  font-family: var(--ff-rajdhani);
  font-weight: var(--fw-bold) !important;
}

.white_block{
  border-radius: var(--white_block_br) !important;
  box-shadow: 0px 5px 25px var(--box-shadow_clr);
  border: none !important;
}

.height-60{
  height: var(--height-60) !important;
}
.height-70{
  height: var(--height-70) !important;
}
.height-90{
  height: var(--height-90);
}

.borderRadius50{
  border-radius: var(--br-50) !important;
}

.fs-90{
  font-size: var(--fs-90)!important;
}
.fs-70{
  font-size: var(--fs-70)!important;
}
.fs-50{
  font-size: var(--fs-50) !important;
}
.fs-46{
  font-size: var(--fs-46)!important;
}
.fs-30{
  font-size: var(--fs-30)!important;
}
.fs-25{
  font-size: var(--fs-25)!important;
}
.fs-22{
  font-size: var(--fs-22)!important;
}
.fs-20{
  font-size: var(--fs-20)!important;
}
.fs-18{
  font-size: var(--fs-18)!important;
}
.fs-16{
  font-size: var(--fs-16)!important;
}
.fs-14{
  font-size: var(--fs-14)!important;
}
.fs-10{
  font-size: var(--fs-10)!important;
}


.ff-gresta{
  font-family: var(--ff-gresta) !important;
}
.ff-gresta-outline{
  font-family: var(--ff-gresta-outline) !important;
}
.ff-abril-fatface{
  font-family: var(--ff-abril-fatface) !important;
}
.ff-dm-sans{
  font-family: var(--ff-dm-sans) !important;
}

.fw-bold{
  font-weight: var(--fw-bold) !important;
}
.fw-semibold{
  font-weight: var(--fw-semibold) !important;
}
.fw-medium{
  font-weight: var(--fw-medium) !important;
}
.fw-regular{
  font-weight: var(--fw-regular) !important;
}
.fw-light{
  font-weight: var(--fw-light) !important;
}


.margin-top-10{
  margin-top: var(--m-10) !important;
}
.margin-top-20{
  margin-top: var(--m-20) !important;
}
.margin-top-30{
  margin-top: var(--m-30) !important;
}
.margin-top-40{
  margin-top: var(--m-40) !important;
}
.margin-top-50{
  margin-top: var(--m-50) !important;
}
.margin-top-60{
  margin-top: var(--m-60) !important;
}
.margin-bottom-10{
  margin-top: var(--m-10) !important;
}
.margin-bottom-20{
  margin-top: var(--m-20) !important;
}
.margin-bottom-30{
  margin-top: var(--m-30) !important;
}
.margin-bottom-40{
  margin-top: var(--m-40) !important;
}
.margin-bottom-50{
  margin-top: var(--m-50) !important;
}
.margin-bottom-60{
  margin-top: var(--m-60) !important;
}

.padding-top-10{
  padding-top: var(--p-10);
}
.padding-top-20{
  padding-top: var(--p-20);
}
.padding-top-30{
  padding-top: var(--p-30);
}
.padding-top-40{
  padding-top: var(--p-40);
}
.padding-top-50{
  padding-top: var(--p-50);
}
.padding-top-60{
  padding-top: var(--p-60);
}
.padding-bottom-10{
  padding-top: var(--p-10);
}
.padding-bottom-20{
  padding-top: var(--p-20);
}
.padding-bottom-30{
  padding-top: var(--p-30);
}
.padding-bottom-40{
  padding-top: var(--p-40);
}
.padding-bottom-50{
  padding-top: var(--p-50);
}
.padding-bottom-60{
  padding-top: var(--p-60);
}

.borderRadius10{
  border-radius: var(--br-10);
}

/* ================================================================================ */
/* Header Css */
/* ================================================================================ */

.favourite_wishlist_btns,.login_signup_btns {
  display: flex;
  gap: 20px;
}
.navbar-nav {
  width: 100%;
  /* border: 1px solid red; */
  justify-content: flex-end;
  align-items: center;
  gap: 50px;
}
.navbar-nav li{
  font-size: var(--fs-navlinks) !important;
  font-family: var(--ff-dm-sans); 
}
.navbar-nav li.nav-item .nav-link, .navbar-nav li.nav-item .dropdown > a{
  color: var(--clr-navlink);
  font-size: var(--fs-navlinks) !important;
}
.modal_btn {
  background: var(--clr-blue-btn);
  border: none;
  padding: 18px 42px;
  font-size: 18px;
  border-radius: 10px;
}
.modal_btn:hover {
  background: var(--clr-blue-hover);
}
.navbar-nav li.active a{
  font-weight: var(--fw-bold) !important;
  color: var(--clr-4688A2) !important;
  text-decoration: underline;
  font-style: italic;
}
.modal_inputs{
  padding: 10px 20px !important;
 height: 45px;
 font-size: 18px;
 border-radius: 5px;
 background: #f6f6f6;
 font-family: var(--ff-dm-sans);
}
.modal_inputs::placeholder{
 font-size: 16px !important;
 font-family: var(--ff-dm-sans);
}
.modal-content {
  border: none;
  padding: 50px 30px;
  border-radius: 15px;
}
.favourite_wishlist_btns a:nth-child(1){
  
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 50%;
  background: var(--clr-4688A2);
  display: flex;
  align-items: center;
  justify-content: center;
}
.favourite_wishlist_btns a:nth-child(2){
  
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 50%;
  background: var(--clr-00B7FF);
  display: flex;
  align-items: center;
  justify-content: center;
}
/* ================================================================================ */
/* Footer Css */
/* ================================================================================ */


#footer {
  padding: 60px 0 30px;
}

#footer .section-title {
  text-align: center;
  color: #007b5e;
  margin-bottom: 50px;
  text-transform: uppercase;
}

#footer {
  background: #007b5e !important;
}

#footer h5 {
  padding-left: 10px;
  border-left: 3px solid #eeeeee;
  padding-bottom: 6px;
  margin-bottom: 20px;
  color: #ffffff;
}

#footer a {
  color: #ffffff;
  text-decoration: none !important;
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}

#footer ul.social li {
  padding: 3px 0;
}

#footer ul.social li a i {
  margin-right: 5px;
  font-size: 25px;
  -webkit-transition: .5s all ease;
  -moz-transition: .5s all ease;
  transition: .5s all ease;
}

#footer ul.social li:hover a i {
  font-size: 30px;
  margin-top: -10px;
}

#footer ul.social li a,
#footer ul.quick-links li a {
  color: #ffffff;
}

#footer ul.social li a:hover {
  color: #eeeeee;
}

#footer ul.quick-links li {
  padding: 3px 0;
  -webkit-transition: .5s all ease;
  -moz-transition: .5s all ease;
  transition: .5s all ease;
}

#footer ul.quick-links li:hover {
  padding: 3px 0;
  margin-left: 5px;
  font-weight: 700;
}

#footer ul.quick-links li a i {
  margin-right: 5px;
}

#footer ul.quick-links li:hover a i {
  font-weight: 700;
}

/* SVG STYLING */
#main > *{
  transform-origin:center;
  transform-box:fill-box;
  animation:1s cubic-bezier(0.03, 1.46, 0.92, -0.43) infinite alternate svgPop paused;
}
#main > *:hover{
  animation-play-state:running;
}
@keyframes svgPop{
  0%{
    transform:scale(1);
  }
  100%{
    transform:scale(1.1)
  }
}
/* SVG STYLING END*/


/* HERO SECTION */

.hero_section{
  width: 100%;
  height: 800px;
}
.hero_img {
  width: 90%;
  margin-left: auto;
}
span.gresta_outline_font {
  font-size: var(--fs-90);
  font-family: var(--ff-gresta-outline);
  color: var(--clr-4688A2);
}

.hero_section_btns {
  display: flex;
  gap: 20px;
  margin-top: 40px;
}

.blue_btn {
  background: var(--clr-00B7FF);
  padding: 12px 25px;
  border-radius: 10px;
  font-size: var(--fs-18);
  color: white;
  font-family: var(--ff-dm-sans);
  display: inline-block
}
.blue_btn:hover {
  background: var(--clr-blue-hover);
}

.hero_section .row{
  align-items: center;
}
.sticker_cards{
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(24%, 1fr));
  gap: 17px;
}
.sticker_cards a{
  color: inherit;
}
.sticker_cards .card {
  background: var(--clr-gradient);
}
/* .sticker_cards .card_img {
  min-height: 120px;
} */

/* section.dream_it_section {
  background-image: var(--clr-gradient);
} */

.dream_it_section .img_div {
  width: 100%;
}

.dream_it_section .row {
  align-items: center;
}

.hero_img {
  position: relative;
  display:flex;
  align-items:center;
  justify-content:center;
}
.hero_img:before {
  position: absolute;
  content: "";
  width: 367px;
  height: 630px;
  background-image: var(--clr-gradient);
  z-index: -1;
  border-radius:45%;
  transform:rotate(40deg) translate(-30px, 36px);
}
.free_shipping_img {
  background-image: var(--clr-gradient);
  max-width: 629px;
  margin: auto;
}

.faq_div .accordion-button:not(.collapsed) {
  box-shadow: none;
  background-color: transparent;
  color: var(--clr-4A4A4A);
  font-family: var(--ff-dm-sans);
}
.faq_div .accordion-item{
  border: none;
}
.faq_div .accordion-item {
  margin-bottom: 20px;
  border-radius: 20px;
  padding: 0px;
}
.faq_div .accordion-header {
  border-radius: 70px;
}
.faq_div .accordion {
  padding: 0px 0px;
}
div#accordionExample {
  position: relative;
}
.coffee-glass{
 position: absolute;
  top: -50px;
  left: -50px;
  z-index: -1;
}
.happy-flower{
 position: absolute;
  top: -50px;
  right: -68px;
  z-index: -1;
}
.fish{
 position: absolute;
  bottom: 5%;
  left: -68px;
  z-index: -1;
}
.fun-box{
 position: absolute;
  bottom: -14%;
  left: -32%;
  z-index: -1;
}
.surf{
 position: absolute;
  bottom: -10%;
  right: -32%;
  z-index: -1;
}
.faq_section {
  padding-bottom: 8%;
}



/* ABDULLAH BHAI STYLING */
/* .subscribe{

  background-image: var(--clr-gradient);
  position: relative;
  padding: 60px 50px;
  margin-top: 20px;
} */




.subscribe-btn button {
  width: 100%;
  margin: 3px;
  border-radius: 19px;
  align-items: flex-end;
 font-family: var(--ff-dm-sans);
 
}

.gresta_outline_font h3 {
  color:var(--clr-00B7FF) ;
  font-family: var(--ff-gresta-outline) ;
  
}

.subscribe-heading h4 {
  color:var(--clr-4688A2) ;
  font-family: var(--ff-gresta) ;
}

.subscribe-heading p {
  color:var(--clr-000000) ;
  font-family: var(--ff-dm-sans) ;
}

.subscribe-btn {
    border: var(--clr-00B7FF);
    display: flex;
    flex-direction: column;
    height: 100%;
    gap: 15px;
    justify-content: flex-end;
    padding-bottom: 30px;
  
}

button.btn.btn-primary.sub {
  background-color: var(--clr-00B7FF);
  border: #00B7FF;
}

.footer{

background-color: var(--clr-4688A2);
margin-top: 20px;
padding: 50px 0px;
position: relative;
overflow: hidden;

}


.footer::before{

content: "";
background-image: url("../images/footer.png");
position: absolute;
background-size: cover;
background-repeat: no-repeat;
height: 100%;
width: 100%;
top: 0px;
}





.footer-heading{

  padding-top: 20px;
}



.footer-heading h2{

font-family: var(--ff-gresta);
color: var(--clr-00B7FF);
display: flex;
justify-content: center;
text-align: center;
gap: 12px;

}


.gresta_outline_font{

  color: var(--clr-EBF7FC);
  font-family: var(--ff-gresta-outline);


}

.footer-heading p{

  color:var(--clr-FFFFFF) ;
  font-family: var(--ff-dm-sans) ;
  text-align: center;
  padding: 10px;
  line-height: 25px;

}

ul.footer-bar {
  display: flex;
  justify-content: center;
  border-top: 1px solid var(--clr-FFFFFF);
  border-bottom:1px solid var(--clr-FFFFFF);
  margin-top: 20px;
}

ul.footer-bar li {
  margin: 15px 35px;
  color: var(--clr-FFFFFF);
  font-family: var(--ff-dm-sans);
}
.copy-right {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 40px;
  color: var(--clr-FFFFFF);
  font-family: var(--ff-dm-sans);
}

.copy-right ul {
  display: flex;
  gap: 10px;
}
:is(.email_btn,.subscribe_btn) a{
  display: block;
  text-align: center;
  border-radius: 30px;
}
.email_btn a {
  background: transparent;
  border: 2px solid var(--clr-00B7FF);
  color: var(--clr-00B7FF);
}
.email_btn a:hover {
  background: var(--clr-00B7FF);
  color: var(--clr-FFFFFF);
}

/* ABDULLAH BHAI STYLING END */



/* PRODUCT FORM STYLING  */

.product_img_wrapper {
  /* border: 1px solid red; */
  width: 90%;
  margin: 0 auto;
  border-radius: 10px;
  padding: 44px 56px;
  height: 550px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.quantity_wrapper #quantity {
  text-align: center;
  padding: 0 !important;
  width: 50px;
  height: 50px;
  background: white;
  border-radius: 50%;
  flex: 0;
  border: none;
  font-family: "IBMPlexoMono";
  min-width: auto;
}

.quantity_wrapper .input-group {
  align-items: center;
  justify-content: start;
}

.quantity-left-minus,
.quantity-right-plus {
  background: transparent;
}

.quantity-left-minus {
  margin-right: 12px;
}

.quantity-right-plus {
  margin-left: 12px;
}

.quantity_wrapper:has(.fa) .fa {
  color: var(--brown);
}
.icons {
width: 24px;
height:  24px;
}
.icons img{
width: 100%;
height:  100%;
}

.social_icons {
display: flex;
gap: 8px;
}
.quantity_input {
display: flex;
gap: 10px;
flex-wrap: wrap;
align-items: center;
}
.quantity_input p{
flex-basis: 100%;
}
a.dark_blue_btn {
background: var(--clr-4688A2);
padding: 16px 24px;
border-radius: 10px;
font-size: 18px;
color: white;
font-family: var(--ff-dm-sans);
text-decoration: none;
}
a.dark_blue_btn:hover {
background: var(--clr-blue-hover);
}
.price_rating {
  display: flex;
  align-items: center;
  gap: 10px;
}

.rating {
  margin-bottom: 8px;
}
.product_detail_cards {
  display: grid;
  grid-template-columns: repeat(3, 24%);
  gap: 20px;
  justify-content: center;
}
.size_inputs {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.size_inputs label{
  display: flex;
  justify-content: space-between;
}
.product_description_box {
  display: flex;
  gap: 10px;
  align-items: center;
}
tbody tr td:nth-child(1){
  /* border: 1px solid red; */
  width: 75%;
}
tbody tr td:nth-child(2){
  /* border: 1px solid red; */
  width: 14%;
}
tbody tr td:nth-child(3){
  /* border: 1px solid red; */
  width: 14%;
}
td .form-check {
  padding: 0;
  width: 60%
}
td{
  vertical-align: middle;
}
.gradient_input::placeholder{
  color: #4A4A4A;
}
.gradient_input {
  background: var(--clr-gradient);
  border-radius: 50px;
  height: 70px;
  padding: 15px 50px;
  font-size: var(--fs-25);
  font-family: var(--ff-dm-sans);
  box-shadow: 0px 9px 32px rgb(0 0 0 / 6%);
}
.gradient_input::placeholder {
  color: var(--clr-A7A7A7) !important;
  font-size: var(--fs-20) !important;
}
.payment_icons {
  display: flex;
  align-items:center;
  margin-bottom: 30px;
}
.upload_artwork input::file-selector-button {
  color: white !important;
  background: var(--clr-00B7FF) !important;
  padding: 0.5em;
  border-radius: 5px !important;
  font-family: var(--ff-dm-sans);
  height: 45px;
}
.upload_artwork input[type="file"] {
  background-image: var(--clr-gradient) !important;
  font-family: var(--ff-dm-sans);
  border: none;
  height: 45px;
}
.quantity_wrapper {
  border: 1px solid var(--clr-707070);
  border-radius: 50px;
  background: rgb(236, 236, 236);
}
.quantity_wrapper input{
  background: rgb(236, 236, 236) !important;
  font-family: var(--ff-dm-sans) !important;
}

/* PRODUCT FORM STYLING END */


/* CONTACT FORM STYLING */
contact-info a {

  color: var(--clr-4688A2);
}
.contact-info p {

  color: var(--clr-4688A2);
  margin: 0;
}

.address{

  display: flex;
  align-items: center;
  gap: 15px;
}

.email {

  display: flex;
  align-items: center;
  gap: 15px;
  
}
.phone{

  display: flex;
  align-items: center;
  gap: 15px;

}

.social-icon p{

  color:var(--clr-4688A2);
  font-family: var(--ff-dm-sans);
  

}
.s-icon{

  display: flex;
  gap:25px

}
/* CONTACT FORM STYLING END */


/* Product form quatity fixes start from here */

.productPrice_wrapper .save_rate{font-size: 12px; color: gray;}

/* Newslatter email field changes starts here */

.newsletter_section .email_btn .newsletter_input { display: block; border-radius: 30px; background: transparent; border: 2px solid var(--clr-00B7FF); color: var(--clr-00B7FF); height: var(--height-55); }

/* Navbar cart button fixes starts here */

.navbar-nav li .favourite_wishlist_btns {position: relative;}
.navbar-nav li .favourite_wishlist_btns .add_to_cart span {position: absolute; top: 0; right: 0; background-color: #4688a2; border-radius: 50%; padding: 0; width: 20px; height: 20px; font-size: 12px; display: flex; align-items: center; justify-content: center; color: white;}

/* Navbar cart button fixes end here */


#signUpForm {
  /* max-width: 500px; */
  /* background-color: #ffffff; */
  margin: 40px auto;
  padding: 40px;
  /* box-shadow: 0px 6px 18px rgb(0 0 0 / 9%); */
  /* border-radius: 12px; */
}

#signUpForm .form-header {
  gap: 5px;
  text-align: center;
  font-size: .9em;
}

#signUpForm .form-header .stepIndicator {
  position: relative;
  flex: 1;
  padding-bottom: 30px;
}

#signUpForm .form-header .stepIndicator.active {
  font-weight: 600;
}

#signUpForm .form-header .stepIndicator.finish {
  font-weight: 600;
  color: #009688;
}

#signUpForm .form-header .stepIndicator::before {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  z-index: 9;
  width: 30px;
  height: 30px;
  background-color: #d5efed;
  border-radius: 50%;
  border: 3px solid #ecf5f4;
}

#signUpForm .form-header .stepIndicator.active::before {
  background-color: #a7ede8;
  border: 3px solid #d5f9f6;
}

#signUpForm .form-header .stepIndicator.finish::before {
  background-color: #009688;
  border: 3px solid #b7e1dd;
}

#signUpForm .form-header .stepIndicator::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 12px;
  width: 100%;
  height: 3px;
  background-color: #f3f3f3;
}

#signUpForm .form-header .stepIndicator.active::after {
  background-color: #a7ede8;
}

#signUpForm .form-header .stepIndicator.finish::after {
  background-color: #009688;
}

#signUpForm .form-header .stepIndicator:last-child:after {
  display: none;
}

/* #signUpForm input {
  padding: 15px 20px;
  width: 100%;
  font-size: 1em;
  border: 1px solid #e3e3e3;
  border-radius: 5px;
} */

#signUpForm input:focus {
  border: 1px solid #009688;
  outline: 0;
}

#signUpForm input.invalid {
  border: 1px solid #ffaba5;
}

#signUpForm .step {
  display: none;
}

#signUpForm .form-footer {
  overflow: auto;
  gap: 20px;
  justify-content:flex-end;
}

#signUpForm .form-footer button {
  background-color: var(--clr-00B7FF);
  border: 1px solid var(--clr-00B7FF) !important;
  color: #ffffff;
  border: none;
  padding: 13px 30px;
  font-size: 1em;
  cursor: pointer;
  border-radius: 5px;
  flex: 1;
  margin-top: 5px;
  font-family: var(--ff-dm-sans) !important;
  max-width: 250px;
}

#signUpForm .form-footer button:hover {
  opacity: 0.8;
}

#signUpForm .form-footer #prevBtn {
  background-color: #fff;
  color: var(--clr-00B7FF);
}
.stripe-button-el {
  display: none
}
/* Zaffer  CSS*/

.newsletter_section .email_btn .newsletter_input::placeholder {
  text-align: center;
  color: #00B7FF;
}
.newsletter_section .email_btn .newsletter_input{
  border: 1px solid #4688A2;
}
.free_shipping_img img{
  height: 100%;
  width: 100%;
  object-fit: contain;
  object-position: center;
}
.hero_section .row {
  align-items: flex-start;
}
.left_col_innersect {
  padding-top: var(--p-125);
}
/* section.free_shipping_section.margin-top-60 { */
  /* padding-top: var(--p-125); */
/* } */
.hero_section {
  width: 100%;
  height: fit-content;
}
.hero_img:before {
  display: none;
}
.dream_it_section .card {
  background: transparent;
}
.dream_it_innersect{
  position: relative;
}
.dream_it_innersect::before {
  background-image: var(--clr-gradient);
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    right: 0;
    left: 0;
    margin: 0 auto;
    border-radius: 10px;
}
.hero_img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
}
.hero_img{
  width: 100%;
  height: 100%;
}
.col-md-6{
  z-index: 50;
}
.footer_innersect{
  position: relative;
  z-index: 1;
}
.second_right_col_innersect {
  padding-top: 50px;
}
.card_img {
    margin-bottom: 5px;
    height: 116px;
    margin-left: auto;
    margin-right: auto;
}
.card_img img {
  height: 100%;
  width: 100%;
  object-fit: contain;
  object-position: center;
}
.card-body {
  padding: 1rem 0rem;
  align-items: center;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.card-body a{
  display: inline-block;
}
.email_btn input[type="email"]{
  font-size: var(--fs-18);
}
.custom_sticker p.ff-dm-sans.para_text_clr {
  max-width: 50%;
  margin: auto;
  text-align: center;
}
.custom_sticker h3.ff-gresta.light_blue_clr {
  text-align: center;
}
.faq_div {
  max-width: 50%;
  margin: auto;
}
.faq_para{
  margin: auto;
  max-width: 50%;
}
.step .card_img img {
  height: 100%;
  width: 30%;
}
.product_img object {
  width: 70%;
}
p.ff-dm-sans.zz-dm-sans {
  width: 75%;
}
.hero_section .hero_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  position:relative; 
  left: 80px;
}
.about_intro p.ff-dm-sans.m-auto {
  max-width: 50%;
  text-align: center;
}
p.text-center.ff-dm-sans {
  max-width: 50%;
  margin: auto;
}
.dream_it_innersect::before {
  background-image: var(--clr-gradient);
  content: "";
  width: 100%;
  height: 80%;
  position: absolute;
  right: 0;
  left: 0;
  bottom: 0px;
  top: 0px;
  margin: auto;
  border-radius: 10px;
}
.newsletter_innersect {
  background-image: var(--clr-gradient);
  padding: 40px 45px;
  border-radius: 10px;
}
.subscribe .newsletter_innersect::before{

  content: '';
  background-image: url("../images/hero-section-img.svg");
  position: absolute;
  background-repeat: no-repeat;
  min-height: 100%;
  width: 100%;
  background-size: contain;
  z-index: 0; 
  opacity: 0.05;
  top: 0px;
  left: 10px;
}
.dream_it_section .card-body {
  flex-direction: column;
  display: flex;
  margin-left: 50px;
}
.footer_index{
  position: relative;
  z-index: 10;
}
section.newsletter_section {
  margin-top: 35px;
}
.sticker_cards .card {
  width: 100%;
  height: 100%;
  margin: auto;
  padding: 20px;
}
.card-body {
  flex: 0;
}
.socials_wrapper {
  padding: 30px 20px 20px 20px;
}
.free_shipping_wrapper{
  max-width: 629px;
    margin: auto;
}
.sendmessage {
  padding: 3rem;
}
.contact_us_innersect .sendmessage h3.ff-abril-fatface {
  margin-top: 10px;
  margin-bottom: 20px;
}
.card_body_left{
  align-items: flex-start;
}
.navbar-toggler:focus {
  text-decoration: none;
  outline: none;
  box-shadow: none;
}
.copy-right p {
  padding: 0px;
  margin: 0px;
}

.copy-right span {
  display: block;
  border-right: 3px solid #ffffff;
}
.newsletter_innersect {
  position: relative;
}
.step h4, .step input {
  margin-bottom: 35px;
}
/* Zaffer  CSS*/